# scitex-dev Documentation

Shared developer utilities for the SciTeX ecosystem.

Contents

- Quick Start
  - Installation
  - Docs Aggregation
  - Unified Search
  - CLI Mixin
- API Reference
  - CLI entry point
  - CLI subcommand groups
  - Core
  - Ecosystem
  - Credentials
  - Docs (search / index helpers)
  - Branding
  - Release
  - Testing helpers
  - Linter
  - MCP server
  - Dashboard
- Search Page
- CLI Mixin
  - Usage
  - Integration (argparse)
  - Integration (Click)
  - API

# Indices and tables

- Index

- Module Index

- Search Page